/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Hak Cipta © 2007–2016 Evernote Corporation. Hak Cipta Terpelihara.";

NSContactsUsageDescription = "Evernote boleh membantu anda bekerja bersama-sama dengan rakan dan rakan sekerja.";
